MediaWiki:Common.css:修订间差异

(创建页面,内容为“→‎这里放置的CSS将应用于所有皮肤:​
 
无编辑摘要
第1行: 第1行:
/* 这里放置的CSS将应用于所有皮肤 */
/* 这里放置的CSS将应用于所有皮肤 */
/* ajaxpoll 投票功能相关的样式覆盖 CSS */
.ajaxpoll {
    border: 1px dashed #e1e8ed;
}
.ajaxpoll-hover-revoke {
background:#fff;
}
.ajaxpoll-hover-vote {
background:#fff;
}
.ajaxpoll-ajax {
background:#fff;
box-shadow:inset 0 -0.2rem 0 #4188F1;
}
.ajaxpoll-answer-vote {
height:22px;
}
.ajaxpoll-our-vote div {
    border: 1px solid #4188F1;
}
.ajaxpoll-answer-vote div {
    background: #4188F1;
    height: 22px;
}

2020年8月10日 (一) 10:14的版本

/* 这里放置的CSS将应用于所有皮肤 */

/* ajaxpoll 投票功能相关的样式覆盖 CSS */
.ajaxpoll {
    border: 1px dashed #e1e8ed;
}
.ajaxpoll-hover-revoke {
	background:#fff;
}
.ajaxpoll-hover-vote {
	background:#fff;
}
.ajaxpoll-ajax {
	background:#fff;
	box-shadow:inset 0 -0.2rem 0 #4188F1;
}
.ajaxpoll-answer-vote {
	height:22px;
}
.ajaxpoll-our-vote div {
    border: 1px solid #4188F1;
}
.ajaxpoll-answer-vote div {
    background: #4188F1;
    height: 22px;
}